.rsslogo {
    margin: 30px 0 20px 0;
}

.rss {
    width: 330px;
}

.rss h1 {
    font-size: 14px;
    margin: 0;
}

.rss p {
    margin: 0;
}

.rss a {
    font-family: Arial,Tahoma,Verdana,Helvetica,Sans-Serif;
    color: #B60B03;
    text-decoration: none;
}

.rss a:hover {
    color: #B60B03;
    text-decoration: underline;
}

.rss ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.rss li {
    margin-bottom: 25px;
}

/*
     FILE ARCHIVED ON 17:35:33 Jul 14, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:28:21 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.506
  captures_list: 3458.409
  PetaboxLoader3.datanode: 2836.616 (5)
  PetaboxLoader3.resolve: 128.526 (2)
  LoadShardBlock: 3297.489 (3)
  esindex: 0.02
  exclusion.robots.policy: 0.488
  RedisCDXSource: 27.778
  CDXLines.iter: 47.309 (3)
  load_resource: 222.397 (2)
*/